## org.gnu.gtk
Class ToolBarSpaceStyle

    java.lang.Object
      org.gnu.glib.Enum
          org.gnu.gtk.ToolBarSpaceStyle

public class ToolBarSpaceStyle
extends org.gnu.glib.Enum

Field Summary
`static ToolBarSpaceStyle` `EMPTY` Deprecated.
`static ToolBarSpaceStyle` `LINE` Deprecated.

Method Summary
`ToolBarSpaceStyle` `and(ToolBarSpaceStyle other)` Deprecated.
`static ToolBarSpaceStyle` `intern(int value)` Deprecated.
`ToolBarSpaceStyle` `or(ToolBarSpaceStyle other)` Deprecated.
`boolean` `test(ToolBarSpaceStyle other)` Deprecated.
`ToolBarSpaceStyle` `xor(ToolBarSpaceStyle other)` Deprecated.

Methods inherited from class org.gnu.glib.Enum
`equals, getValue, hashCode`

Methods inherited from class java.lang.Object
`getClass, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### EMPTY

    public static final ToolBarSpaceStyle EMPTY

  Deprecated.

### LINE

    public static final ToolBarSpaceStyle LINE

  Deprecated.

Method Detail

### intern

    public static ToolBarSpaceStyle intern(int value)

  Deprecated.

### or

    public ToolBarSpaceStyle or(ToolBarSpaceStyle other)

  Deprecated.

### and

    public ToolBarSpaceStyle and(ToolBarSpaceStyle other)

  Deprecated.

### xor

    public ToolBarSpaceStyle xor(ToolBarSpaceStyle other)

  Deprecated.

### test

    public boolean test(ToolBarSpaceStyle other)

  Deprecated.